
Sound Data Management Training - Feature #478
WP3 Embedding
2012-06-07 02:05 PM - Steve Welburn

Status: In Progress Start date: 2012-06-01
Priority: Normal Due date: 2013-01-31
Assignee: Steve Welburn % Done: 70%
Category: Estimated time: 0.00 hour
Target version:
Description

History
#1 - 2012-09-26 12:22 PM - Steve Welburn
- % Done changed from 0 to 50

#2 - 2012-11-27 01:13 PM - Steve Welburn
- Status changed from New to In Progress
- % Done changed from 50 to 70
